/*Website Template by freewebsitetemplates.com*/
.margin_bottom_10 { clear: both; width: 100%; height: 10px; font-size: 1px;	}
.margin_bottom_20 { clear: both; width: 100%; height: 20px; font-size: 1px;	}
.margin_bottom_30 { clear: both; width: 100%; height: 30px; font-size: 1px;	}
.margin_bottom_40 { clear: both; width: 100%; height: 40px; font-size: 1px;	}
.margin_bottom_50 { clear: both; width: 100%; height: 50px; font-size: 1px;	}
.margin_bottom_60 { clear: both; width: 100%; height: 60px; font-size: 1px;	}
#Status:link {color: #000000;
	text-decoration:none;
} 
#Status:visited {color: #000000;
	text-decoration:none;
} 
#Status:hover {color: #000000;
	text-decoration:underline;
	cursor:pointer;
} 
#Status:active {color: #000000;
	text-decoration:none;
}

#Status {
	color:#08a808;
	font-weight:bold;
	font-style: italic;
}


body {
	background: #1D4658;
	font-family: Helvetica, Calibri, Geneva, Tahoma, Verdana, Consolas, sans-serif;
	font-size: 16px;
	line-height: 1;
	margin : 0;
	padding: 0;
}
#header {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
#header div {
	margin: 0;
	overflow: hidden;
	padding: 19px 0 17px;
}
#header div .logo {
	color: #fff;
	display: block;
	float: left;
	margin: 0;
	padding: 0 0 0 13px;
	text-decoration: none;
}
#header div .logo h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 60px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-transform: capitalize;
}
#header div span {
	color: #fff;
	display: block;
	font-size: 16px;
	float: right;
	letter-spacing: 1px;
	margin: 0;
	padding: 0 30px 0 0;
	text-transform: uppercase;
}
#header div span b {
	display: block;
	font-size: 27px;
	font-weight: normal;
	letter-spacing: 2px;
	margin: 0;
	padding: 10px 0 0;
}
#header ul {
	background: #000;
	border-top: 3px solid #0eacae;
	margin: 0;
	overflow: hidden;
	padding: 2px 0 0;
}
#header ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#header ul li a {
	color: #a1a1a1;
	display: block;
	height: 35px;
	letter-spacing: 1px;
	line-height: 35px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 160px;
}
#header ul li.selected a {
	background: #262626;
	color: #0dd5d8;
}
#header ul li a:hover {
	color: #0dd5d8;
}
#body {
	background: #e4e4e4;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 960px;
}
#body h1, #body h2, #body h3 {
	margin: 0;
	padding: 0;
}
#body p {
	font-family: Helvetica, Georgia, serif;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	text-align: justify;
}
#body .header {
	background: #fff;
	margin: 0;
	padding: 20px 40px 40px 40px;
}
#body .header img {
	background: #fff;
	margin: 0;
	padding: 0px 0px 0px 40px;
}
#body .header h1 {
	color: #0f7c7c;
	font-family: Georgia, serif;
	font-size: 38px;
	font-weight: normal;
	letter-spacing: 2px;
	margin: 0;
	padding: 20px 0;
	text-align: center;
	text-transform: uppercase;
}
#body .header p a {
	color: #000;
}
#body .header p a:hover {
	color: #464646;
}
#body .body {
	background: #000;
	margin: 0;
	padding: 45px 40px;
	text-align: center;
}
#body .body h1 {
	color: #ffaf04;
	font-family: Georgia, serif;
	font-size: 48px;
	font-weight: normal;
	letter-spacing: 2px;
	margin: 0;
	padding: 0 0 25px;
	/*text-transform: uppercase;*/
}
#body .body small {
	color: #fff;
	display: block;
	font-size: 32px;
	height: 30px;
	letter-spacing: 1px;
	line-height: 30px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	text-align: left;
	/*text-transform: uppercase;*/
	width: 410px;
}
#body .body small span {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 300px;
}
#body .body small a {
	background: url(../images/interface.png) no-repeat 0 0;
	color: #fff;
	display: block;
	float: right;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	letter-spacing: 0;
	text-decoration: none;
	text-indent: 10px;
	text-transform: capitalize;
	width: 110px;
}
#body .body small a:hover {
	background-position: -135px 0;
}
#body .footer .article {
	background: none;
	border-right: 1px solid #afafaf;
	float: left;
	margin: 0;
	min-height: 590px;
	overflow: auto;
	padding: 0;
	width: 600px;
}
#body .footer .article div {
	float: none;
	margin: 0;
	overflow: hidden;
	padding: 0 40px;
	width: auto;
}
#body .footer .article h2 {
	color: #0e5a5a;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
}
#body .footer .article span {
	color: #0e5a5a;
	display: block;
	font-family: Calibri, Georgia, Times, serif;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	text-align: justify;
}
#body .footer .article b a:hover {
	color: #464646;
}
#body .footer .article img {
	border: 1px solid #9d9d9d;
	display: block;
	float: left;
	margin: 10px 20px 0 0;
}
#body .footer .article p {
	font-family: Calibri, Georgia, serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #464646;
}
#body .footer .article p a {
	color: #464646;
	text-decoration: underline;
}
#body .footer .article p a:hover {
	color: #115858;
}
#body .footer .article p a.more {
	text-decoration: none;
}
#body .footer .article ul {
	margin: 0;
	overflow: hidden;
	padding: 30px 0 0 40px;
}
#body .footer .article ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 40px 20px 0;
	width: 240px;
}
#body .footer .aside {
	float: left;
	margin: 0;
	padding: 0;
	width: 319px;
}
#body .footer .aside a {
	color: #464646;
	text-decoration: underline;
}
#body .footer .aside a:hover {
	color: #115858;
}
#body .footer .aside a.more {
	text-decoration: none;
}
#body .footer .aside h2 {
	color: #0e5a5a;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
	text-transform: uppercase;
}
#body .footer .aside div {
	border-bottom: 1px solid #9d9d9d;
	margin: 0 0 20px;
	padding: 0 0 20px;
}
#body .footer .aside div a.figure {
	display: block;
	margin: 10px 0 10px 40px;
}
#body .footer .aside div a.figure:hover {
	opacity: 0.8;
}
#body .footer .aside div a img {
	border: 0;
	display: block;
	margin: 0;
	padding: 0;
}
#body .footer .aside div p {
	padding-left: 40px;
}
#body .footer .aside  ul {
	font-family: Calibri, Georgia, serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 0px;
	margin: 0 0 0 40px;
	padding: 0;
}
#body .footer .aside  ul li {
	color: #464646;
	list-style: none;
	line-height: 30px;
	margin: 0;
	padding: 0 0 0 0px;
}
#body .footer .aside form {
	margin: 0;
	padding: 0;
}
#body .footer .aside form #fullname, #body .footer .aside form #email {
	color: #000;
	border: 1px solid #9d9d9d;
	display: block;
	font-size: 14px;
	height: 38px;
	line-height: 38px;
	margin: 0 0 10px 40px;
	padding: 0 5px;
	text-transform: capitalize;
	width: 267px;
}
#body .footer .aside form #subscribe {
	background: url(../images/interface.png) no-repeat 0 -70px;
	border: 0;
	color: #6c6c6c;
	display: block;
	font-size: 14px;
	height: 24px;
	margin: 0 0 0 233px;
	padding: 0;
	text-indent: -99999px;
	width: 86px;
}
#body .footer .aside form #subscribe:hover {
	background-position: -135px -70px;
}
#body .article, #body .section {
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#body .article {
	background: #212121;
	padding: 30px 0 30px 40px;
}
#body .article h2 {
	color: #ffaf04;
	font-family: Georgia, serif;
	font-size: 36px;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 48px;
	margin: 0;
	padding: 0 18px;
	text-align: center;
}
#body .article h2 a {
	color: #ffaf04;
	text-decoration: none;
}
#body .article h2 a:hover {
	color: #c19027;
}
#body .article div {
	float: left;
	margin: 0 40px 0 0;
	padding: 0;
	width: 420px;
}
#body .article div a.figure {
	display: block;
	margin: 25px 0;
	padding: 0;
	opacity: 0.8;
}
#body .article div a.figure:hover {
	opacity: 1;
}
#body .article div img {
	border: 1px solid #4b4b4b;
	display: block;
}
#body .article div span {
	color: #fff;
	display: block;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	text-align: justify;
}
#body .article div b a:hover {
	color: #c7c7c7;
}
#body .article div p, #body .article div p a {
	color: #c7c7c7;
}
#body .article div p a:hover {
	color: #fff;
}
#body .section {
	margin: 0;
	overflow: hidden;
	padding: 24px 40px 20px;
}
#body .section div {
	margin: 0;
	padding: 0;
}
#body .section .featured {
	border-right: 1px solid #afafaf;
	float: left;
	min-height: 420px;
	overflow: hidden;
	padding-top: 10px;
	width: 460px;
}
#body .section .featured b {
	color: #0e5a5a;
	display: block;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding: 0 40px 0 0;
	text-transform: uppercase;
}
#body .section .featured b a {
	color: #0e5a5a;
}
#body .section .featured b a:hover {
	color: #009999;
}
#body .section .featured img {
	border: 0px solid #fff;
	float: left;
	margin: 10px 20px 0 0;
}
#body .section .featured p {
	color: #464646;
	padding: 0 40px 0 0;
	text-align: left;
}
#body .section .featured p a {
	color: #464646;
}
#body .section .featured p a:hover {
	color: #000;
}
#body .section .aside {
	float: left;
	width: 419px;
}
#body .section .aside div {
	border-top: 1px solid #afafaf;
	padding: 30px 0 28px 40px;
}
#body .section .aside div:first-child {
	border: none;
	padding-top: 10px;
}
#body .section .aside div h3 {
	color: #0e5a5a;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#body .section .aside div ul {
	margin: 0;
	padding: 0;
}
#body .section .aside div ul li {
	background: url(../images/bullet.png) no-repeat 0 14px;
	color: #464646;
	list-style: none;
	line-height: 30px;
	margin: 0;
	padding: 0 0 0 10px;
}
#body .section .aside div ul li a {
	color: #464646;
}
#body .section .aside div ul li a:hover {
	color: #000;
}
#body .section .aside a.figure {
	float: left;
	margin: 10px 20px 0 0;
}
#body .section .aside a.figure:hover {
	opacity: 0.8;
}
#body .section .aside img {
	border: 0px solid #fff;
}
#body .section .aside p {
	color: #464646;
	padding: 0;
	text-align: left;
}
#body .section .aside p a {
	color: #464646;
}
#body .section .aside p a:hover {
	color: #000;
}
#body .footer {
	margin: 0;
	overflow: hidden;
	padding: 30px 0 20px;
}
#body .footer h3 {
	color: #0e5a5a;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 15px 0px;
	text-align: center;
	text-transform: uppercase;
}
#body > .featured {
	margin: 0;
	overflow: hidden;
	padding: 50px 40px 10px;
}
#body > .featured img {
	border: 0px solid #fff;
	display: block;
	float: left;
	margin: 8px 30px 10px 0;
}
#body > .featured b {
	color: #0e5a5a;
	display: block;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
#body > .featured b a {
	color: #0e5a5a;
}
#body > .featured b a:hover {
	color: #009999;
}
#body > .featured p, #body > .featured p a {
	color: #464646;
}
#body > .featured p a:hover {
	color: #115858;
}
#body > ul {
	margin: 0;
	padding: 0 40px 43px;
}
#body > ul li {
	border-top: 1px solid #afafaf;
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#body > ul li:first-child {
	border: 0;
}
#body > ul li div {
	border-left: 1px solid #afafaf;
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 22px 0 30px 40px;
	width: 520px;
}
#body > ul li div p, #body > ul li div p a, #body > ul li div ul li a {
	color: #464646;
}
#body > ul li div p a:hover, #body > ul li div ul li a:hover {
	color: #115858;
}
#body > ul li div:first-child {
	border: 0;
	padding: 28px 0 10px 0;
	width: 319px;
}
#body > ul li div:first-child h3 {
	color: #0e5a5a;
	font-family: Georgia, serif;
	font-size: 44px;
	font-weight: normal;
	padding: 0 30px 5px 0;
	text-align: right;
	text-transform: capitalize;
}
#body > ul li div:first-child h3 a {
	color: #0e5a5a;
	text-decoration: none;
}
#body > ul li div:first-child h3 a:hover {
	color: #009999;
}
#body > ul li div:first-child p {
	padding: 0 30px 0 0;
	text-align: right;
}
#body > ul li div ul {
	margin: 0;
	padding: 0;
}
#body > ul li div ul li {
	background: url(../images/bullet.png) no-repeat 0 14px;
	border: 0;
	color: #464646;
	letter-spacing: 1px;
	line-height: 30px;
	list-style: none;
	margin: 0;
	padding: 0 0 0 15px;
}
#body > ul li div img {
	border: 0px solid #fff;
	float: left;
	margin: 10px 18px 10px 0;
}
#body #procure {
	border-right: 1px solid #afafaf;
	float: left;
	margin: 27px 0 30px;
	min-height: 932px;
	padding: 0 40px;
	width: 599px;
}
#body #procure h2 {
	color: #0e5a5a;
	font-family: Georgia, serif;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 40px;
	margin: 0;
	padding: 0 ;
	text-align: left;
}
#body #procure p {
	font-family: Calibri, Georgia, serif;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 26px;
	color: #464646;
	padding: 15px 0;
}
#body #procure p, #body #procure p a {
	color: #464646;
}
#body #procure p a:hover {
	color: #115858;
}
#body #procure b {
	color: #0e5a5a;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
#body #procure b a {
	color: #0e5a5a;
}
#body #procure b a:hover {
	color: #009999;
}
#body #procure img {
	border: 0px solid #fff;
}
#body #procure  table {
	font-family: Calibri, Georgia, serif;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 24px;
	color: #464646;
	margin: 0;
	padding: 0;
	border: 1px;
}
#body #procure  table th {
	color: #e4e4e4;
	font-family: Calibri, Georgia, serif;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 24px;
	margin: 0;
	padding: 8px;
}
#body #procure  table td {
	margin: 0;
	padding: 8px 0 8px 10px;
}
#body #procure  table td img {
	margin: 0;
	padding: 0;
	border: 0;
}
#body #procure  table td a {
	color: #333;
	letter-spacing: 1px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
#body #procure  table td a:hover {
	text-decoration: underline;
}
#body #sidebar {
	float: left;
	margin: 27px 0 30px;
	padding: 0;
	width: 240px;
}
#body #sidebar p {
	font-family: Calibri, Georgia, serif;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 26px;
	color: #464646;
	padding: 15px 0;
}
#body #sidebar div {
	border-top: 1px solid #afafaf;
	margin: 0;
	padding: 40px 0 40px 40px;
}
#body #sidebar div:first-child {
	border: 0;
	padding: 15px 0 40px 40px;
}
#body #sidebar div h3 {
	color: #464646;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#body #sidebar div ul {
	margin: 0;
	padding: 0;
}
#body #sidebar div ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
}
#body #sidebar div ol {
	color: #464646;
	line-height: 22px;
	margin: 0;
	padding: 0;
}
#body #sidebar div ol li {
	font-family: Calibri, Georgia, serif;
	font-size: 18px;
	font-weight: normal;
	margin: 20px 0 0 3px;
	padding: 0 0 0 0px;
}
#body #sidebar div ul li a {
	color: #464646;
	letter-spacing: 1px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
#body #sidebar div ul li a:hover {
	text-decoration: underline;
}
#body .content {
	margin: 0;
	min-height: 660px;
	overflow: hidden;
	padding: 10px 0 30px 40px;
}
#body .content h3 {
	color: #0e5a5a;
	font-family: Georgia, serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
#body .content p {
	color: #464646;
	padding: 0 0 30px;
}
#body .content p a {
	color: #464646;
}
#body .content p a:hover {
	color: #115858;
}
#body .content img {
	border: 0px solid #fff;
	display: block;
	float: right;
	margin: 5px 0 0 40px;
}
#body .content form {
	margin: 0;
	padding: 0;
}
#body .content form label {
	display: block;
	margin: 0 0 15px;
	overflow: hidden;
	padding: 0;
}
#body .content form label span {
	clear: both;
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0 10px 0 0;
	text-align: right;
	text-transform: capitalize;
	width: 108px;
}
#body .content form label input {
	background: #fff;
	border: 1px solid #bbb;
	float: left;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	margin: 0;
	padding: 0 5px;
	width: 458px;
}
#body .content form label textarea {
	background: #fff;
	border: 1px solid #bbb;
	float: left;
	font-size: 14px;
	height: 275px;
	overflow: auto;
	padding: 5px;
	width: 458px;
}
#body .content form #send {
	background: url(../images/interface.png) no-repeat 0 -35px;
	border: 0;
	display: block;
	height: 30px;
	margin: 0 0 0 117px;
	text-indent: -99999px;
	width: 130px;
}
#body .content form #send:hover {
	background-position: -135px -35px;
}
#footer {
	border-top: 3px solid #0eacae;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0;
	width: 960px;
}
#footer ul {
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#footer ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer ul li a {
	background: url(../images/icons.png) no-repeat;
	display: block;
	height: 24px;
	text-indent: -99999px;
	width: 29px;
}
#footer ul #twitter {
	margin-left: 3px;
}
#footer ul #facebook {
	margin-left: 27px;
}
#footer ul #googleplus {
	margin-left: 14px;
}
#footer ul #twitter a {
	background-position: 0 0;
}
#footer ul #twitter a:hover {
	background-position: -34px 0;
}
#footer ul #facebook a {
	background-position: 0 -27px;
}
#footer ul #facebook a:hover {
	background-position: -34px -27px;
}
#footer ul #googleplus a {
	background-position: 0 -56px;
}
#footer ul #googleplus a:hover {
	background-position: -34px -56px;
}
#footer p {
	color: #0b4545;
	float: right;
	font-size: 14px;
	letter-spacing: 1px;
	margin: 0;
	padding: 	0;
}
.menutable {
	line-height:18px;
	font-family: verdana,arial,sans-serif;
	color:#333333;
	padding:0px;
	border-width: 0px;
	border-color: #999999;
	border-style: solid;
	background-color:#FFFFFF;
	border-collapse:separate;
}
.menutable th {
	background-color:#2d2e31;
	color:#ffffff;
	font-size:10pt;
	border-width: 0px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
}
.menutable td {
	background-color:#c6cdd2;
	border-width: 1px 0px 0px 0px;
	padding: 6px;
	border-style: solid;
	border-color: #333333;
}

